[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ibook and airport support

Frank Gevaerts <frank@gevaerts.be> writes:

> Hi,
> I am thinking about buying an airport card for my ibook2 (or is it 3? I
> bought it in september 2002). I read something about new airport cards
> not being supported. Is there anything I need to look out for ?

As far as I know, this applies to the cards called Airport Extreme,
for the new powerbooks.  Don't take my word for it, though.

The Nov.2002 iBook (the one with Radeon 7500) is called 2.2, the older
one is version 2.


Reply to: